
Sprint-10 - Task #1675

Intranet Mail

08/26/2019 04:15 PM - Yazan Awad

Status: Open Start date: 08/26/2019

Priority: Normal Due date:  

Assignee: Zaid Shakboua % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: Development

Category: Intranet Transaction Number:  

Sub-Category:  Browser:  

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:    

Description

History

#1 - 12/08/2019 03:43 PM - Yazan Awad

- Project changed from MOSA Backlog to Sprint-8

#2 - 01/08/2020 10:39 AM - Yazan Awad

- Project changed from Sprint-8 to Sprint-10

Files

[MoSA Portal] Intranet_Mail_FRD.docx 369 KB 08/26/2019 Yazan Awad
